<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_F5"
    android:orientation="vertical">


    <RelativeLayout
        android:id="@+id/rlTop"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_240"
        android:background="@drawable/home_top_bg"
        >

        <include layout="@layout/common_toolbar"></include>

    </RelativeLayout>


    <androidx.core.widget.NestedScrollView
        android:id="@+id/scrollView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="-130dp"
        android:layout_weight="1"
        android:fillViewport="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_15"
                android:layout_marginRight="@dimen/dp_15"
                android:background="@drawable/shape_white_8"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:padding="@dimen/dp_16">

                    <ImageView
                        android:id="@+id/tvLocation"
                        android:layout_width="@dimen/dp_21"
                        android:layout_height="@dimen/dp_21"
                        android:background="@drawable/icon_location" />


                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_30"
                        android:text="装货地点"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_15" />

                    <TextView
                        android:id="@+id/tvLoca"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/tvLocation"
                        android:layout_marginTop="@dimen/dp_16"
                        android:background="@drawable/shape_orange_5"
                        android:paddingLeft="@dimen/dp_9"
                        android:paddingTop="@dimen/dp_14"
                        android:paddingRight="@dimen/dp_9"
                        android:paddingBottom="@dimen/dp_14"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_16"
                        tools:text="河南省郑州市金水区农业路经三路东南角银 丰商务A座" />


                </RelativeLayout>

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:padding="@dimen/dp_16">

                    <ImageView
                        android:id="@+id/ivLoad"
                        android:layout_width="@dimen/dp_21"
                        android:layout_height="@dimen/dp_21"
                        android:layout_marginTop="@dimen/dp_2"
                        android:background="@drawable/icon_load_pic" />

                    <TextView
                        android:id="@+id/tvPicTitle"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_24"
                        android:text="装货照片"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_15" />


                    <androidx.recyclerview.widget.RecyclerView
                        android:id="@+id/recyclerView"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_40"
                        android:overScrollMode="never" />


                </RelativeLayout>


                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"

                    android:padding="@dimen/dp_16">

                    <ImageView
                        android:id="@+id/ivRece"
                        android:layout_width="@dimen/dp_21"
                        android:layout_height="@dimen/dp_21"
                        android:layout_marginTop="@dimen/dp_2"
                        android:background="@drawable/icon_rece" />

                    <TextView
                        android:id="@+id/tvRece"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_24"
                        android:text="装货回单"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_15" />

                    <androidx.recyclerview.widget.RecyclerView
                        android:id="@+id/recyclerView2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_40"
                        android:overScrollMode="never" />


                </RelativeLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_marginTop="@dimen/dp_14"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_15"
                android:layout_marginRight="@dimen/dp_15"
                android:background="@drawable/shape_white_8"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:padding="@dimen/dp_16">

                    <ImageView
                        android:id="@+id/tvUnLocation"
                        android:layout_width="@dimen/dp_21"
                        android:layout_height="@dimen/dp_21"
                        android:background="@drawable/icon_location" />


                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_30"
                        android:text="卸货地点"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_15" />

                    <TextView
                        android:id="@+id/tvUnLoca"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/tvUnLocation"
                        android:layout_marginTop="@dimen/dp_16"
                        android:background="@drawable/shape_orange_5"
                        android:paddingLeft="@dimen/dp_9"
                        android:paddingTop="@dimen/dp_14"
                        android:paddingRight="@dimen/dp_9"
                        android:paddingBottom="@dimen/dp_14"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_16"
                        tools:text="河南省郑州市金水区农业路经三路东南角银 丰商务A座" />


                </RelativeLayout>

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:padding="@dimen/dp_16">

                    <ImageView
                        android:id="@+id/ivUnLoad"
                        android:layout_width="@dimen/dp_21"
                        android:layout_height="@dimen/dp_21"
                        android:layout_marginTop="@dimen/dp_2"
                        android:background="@drawable/icon_load_pic" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_24"
                        android:text="卸货照片"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_15" />


                    <androidx.recyclerview.widget.RecyclerView
                        android:id="@+id/unRecycler"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_40"
                        android:overScrollMode="never" />


                </RelativeLayout>


                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"

                    android:padding="@dimen/dp_16">

                    <ImageView
                        android:id="@+id/ivUnRece"
                        android:layout_width="@dimen/dp_21"
                        android:layout_height="@dimen/dp_21"
                        android:layout_marginTop="@dimen/dp_2"
                        android:background="@drawable/icon_rece" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_24"
                        android:text="装货回单"
                        android:textColor="@color/black"
                        android:textSize="@dimen/sp_15" />

                    <androidx.recyclerview.widget.RecyclerView
                        android:id="@+id/unRecycler2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_40"
                        android:overScrollMode="never" />

                </RelativeLayout>


            </LinearLayout>

        </LinearLayout>


    </androidx.core.widget.NestedScrollView>

    <View
        android:layout_width="0dp"
        android:layout_height="@dimen/dp_30"
        android:background="@color/color_transparent"
        />
</LinearLayout>